/*
 Theme Name:   Modern Project
 Author URI:   https://modernproject.pl
 Template:     kadence
 Version:      1.0.0
 Text Domain:  modernproject
*/

::-webkit-scrollbar {
  height: 0;
  width: 8px;
}

::-webkit-scrollbar-thumb {
  background: #ffffff33;
  -webkit-transition: background 0.25s ease-out;
  transition: background 0.25s ease-out;
}

::-webkit-scrollbar-track {
  background: #000;
  -webkit-transition: background 0.25s ease-out;
  transition: background 0.25s ease-out;
}

html {
  scroll-behavior: smooth;
}